// This file can be replaced during build by using the `fileReplacements` array.
// `ng build --prod` replaces `environment.ts` with `environment.prod.ts`.
// The list of file replacements can be found in `angular.json`.

export const environment = {
  production: false,
  backendBase: '/link_api/api/v1',
  databaseBase: '/link_api/db_api/v1',
  statUrl: '/link_api/stat?ngsw-bypass',
  versionUrl: '/link_api/assets/version.html?ngsw-bypass',
  logoUrl: '/assets/icon/logo_lines.svg',
  starshipUrl: '/link_api/auth/starship_oauth/login',
  appBase: '/',
  outputDebug: true,
};

/*
 * For easier debugging in development mode, you can import the following file
 * to ignore zone related error stack frames such as `zone.run`, `zoneDelegate.invokeTask`.
 *
 * This import should be commented out in production mode because it will have a negative impact
 * on performance if an error is thrown.
 */
// import 'zone.js/dist/zone-error';  // Included with Angular CLI.
